package cn.freemud.utils;

import java.math.BigDecimal;

public class MoneyUtils {

    public static String parseFen2Yuan(Long fen) {
        return new BigDecimal(fen).divide(new BigDecimal(100), 2, BigDecimal.ROUND_HALF_UP).toPlainString();
    }
}
